/* Styled by R Walker September 2001 */
.mainhead, .linkshead, .galleryhead 			{font-family:sans-serif; color:#00FFCC;	font-size:x-large;}
.mainintro, .linksintro, .galleryintro 			{font-family:sans-serif; color:#00FF33; font-size:small; font-weight:bold;}
.maindesc, .gallerydesc 						{font-family:sans-serif; color:#FFFFFF;}
.mainimage, .galleryimage 						{}

TD.linkslink 									{background-color:#009900;}
A.linkslink 									{font-family:sans-serif; color:#FFFF00;	font-weight:bold; text-decoration:none;}
TD.linksdesc 									{background-color:#009900; font-family:sans-serif; color:#FFFFFF;}

.button1, .button2, .button3 					{}
.maincounter, .linkscounter, .gallerycounter 	{}
.mainpromo, .linkspromo, .gallerypromo 			{}